Subject: [apps-discuss] WGLC on draft-ietf-appsawg-received-state-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Wed, 30 May 2012 17:22:56 +0100

Hi WG,

I would like to initiate 2 weeks WGLC on 
draft-ietf-appsawg-received-state-01.txt ("Indicating Email Handling 
States in Trace Fields"). Please send your comments to the mailing list 
(or directly to chairs) before the end of Friday 15th. Comments saying 
that you reviewed the document and happy for it to be sent for IETF Last 
Call and IESG review are also valuable to chairs.

Thank you,
Alexey, as an APPSAWG co-chair.